@font-face{font-family:'Bernier-Bold';src:url('BERNIERDISTRESSED.woff2') format('woff2'),
url('BERNIERDISTRESSED.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'Traveling-Typewriter';src:url('TravelingTypewriter.woff2') format('woff2'),
url('TravelingTypewriter.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'Sacramento-Regular';src:url('Sacramento-Regular.woff2') format('woff2'),
url('Sacramento-Regular.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'OpenSans-Bold';src:url('OpenSans-Bold.woff2') format('woff2'),
url('OpenSans-Bold.woff') format('woff');font-weight:bold;font-style:normal;}
@font-face{font-family:'rafika';src:url('Rafika-Regular.woff2') format('woff2'),
url('Rafika-Regular.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'Bebete';src:url('Bebete.woff2') format('woff2'),
url('Bebete.woff') format('woff');font-weight:bold;font-style:normal;}
@font-face{font-family:'OpenSans-Regular';src:url('OpenSans.woff2') format('woff2'),
url('OpenSans.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'Karla-Regular';src:url('Karla-Regular.woff2') format('woff2'),
url('Karla-Regular.woff') format('woff');font-weight:normal;font-style:normal;}